[GastForen Programme Print/Bildbearbeitung QuarkXPress Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

  • Suche
  • Hilfe
  • Lesezeichen
  • Benutzerliste
Print/Bildbearbeitung - Photos, Layout, Design
Themen
Beiträge
Moderatoren
Letzter Beitrag

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Sonja Stangl
Beiträge gesamt: 10

8. Apr 2005, 15:33
Beitrag # 1 von 11
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo zusammen

Ich hoffe ihr könnt mir helfen. Ich habe dokumente im QXPress 6.5, die ich in mehrere Länder verschicken muss, sprich zum Versand muss ich die Doks in die Versionen 4.1 und 5.0 runtersichern.

Nun meldet Quark immer einen Fehler mit dem Xtension Table beim öffen mit 4.1. Dieses wird glaube ich vom Programm 6.5 benötigt, sprich ich kann sie nicht aus dem required ordner löschen, sonst läuft das Programm nicht mehr.

Kann ich irgendwie diese Meldung loswerden? Denn ich möchte verhindern, dass mir jemand postwendend die Daten retourniert, weil er diese Fehlermeldung hat und Probleme erwartet.

Ubrigens habe ich nirgends im Dokument keine Tabellen eingefügt oder so.

Vielen Dank schon im Voraus.
Sonja
X

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Jens Naumann
Beiträge gesamt: 5165

8. Apr 2005, 15:47
Beitrag # 2 von 11
Beitrag ID: #158202
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Sonja,

das Herunterspeichern ist eigentlich immer eine schlechte Idee, schon gar, wenn es über mehrere Versionen hinweg geht. Quark hat nicht umsonst ein Speichern aus XPress 6 nach XPress 4 nicht ermöglicht, weil der Funktionsumfang derart gewachsen ist, dass XPress 4 damit eben Probleme hat.

Gibt es denn keine Möglichkeit, den Leuten im Ausland ein PDF zu erstellen? Da ist der Datenaustausch dann doch reibungslos.

Gott grüß die Kunst,
Jens

-----

hds @ schriftsetzer.net

********************************************
Helfen Sie mit, damit HilfDirSelbst.ch weiterhin helfen kann.
http://www.hilfdirselbst.ch/info/
********************************************


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Sonja Stangl
Beiträge gesamt: 10

8. Apr 2005, 15:56
Beitrag # 3 von 11
Beitrag ID: #158203
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Jens

Danke für deine Antwort. Du hast schon recht, dass das mit dem heruntersichern immer doof ist, aber ...

Leider gibt es die PDF Möglichkeit nicht, da in den jeweiligen Länder noch die Preise eingesetzt werden müssen.

Gruss Sonja


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Bernhard Werner
Beiträge gesamt: 5107

8. Apr 2005, 16:17
Beitrag # 4 von 11
Beitrag ID: #158215
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Sonja,

evt. hilft es, das Dokument im 'Speichern unter...'-Dialog 'Einsprachig' auzuspeichern?!?

Gruß
Bernhard
__________________________
Unterstütze HilfDirSelbst.ch:
http://www.hilfdirselbst.ch/info/


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Jens Naumann
Beiträge gesamt: 5165

12. Apr 2005, 19:29
Beitrag # 5 von 11
Beitrag ID: #159096
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Sonja,

verwendet Ihr eine XTension für Tabellensatz? Da XPress 4 ja keine Tabellen kennt, d.h. beim Zurückspeichern von XPress 5 nach XPress 4 werden Tabellen in einzelne gruppierte Boxen angelegt, dürfte eigentlich keine Fehlermeldung einer Tabellenfunktion in XPress 4 auftreten. Oder wurde eventuell versucht, eine XPress-6- oder -5-Datei ohne Zurücksichern mit XPress 4 zu öffnen?

Gott grüß die Kunst,
Jens

-----

hds @ schriftsetzer.net

********************************************
Helfen Sie mit, damit HilfDirSelbst.ch weiterhin helfen kann.
http://www.hilfdirselbst.ch/info/
********************************************


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Sonja Stangl
Beiträge gesamt: 10

13. Apr 2005, 09:13
Beitrag # 6 von 11
Beitrag ID: #159170
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
hallo jens
erst mal danke für deine antwort.

das tabellen-extension "Table Import.xnt" habe ich deaktiviert und trotzdem habe ich die fehlermeldung. ich habe auch jeweils schrittweise vom 6.5 zu 5.0 und dann zu 4.1 herunter gesichert.
ausserdem habe ich keine tabellen oder derartiges im dokument. ich weiss also nicht, weshalb er diese meldung bringt.
ein kollege von mir hat noch gemeint, es könne von dem file "Tables. qrc" im Ordner "Required Components" kommen. diese kann man so viel ich weiss nicht löschen, da sonst das programm nicht läuft.

ich denke mal ich werde damit leben müssen und hoffen, dass es keine Probleme gibt.
LG Sonja


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Jens Naumann
Beiträge gesamt: 5165

13. Apr 2005, 12:23
Beitrag # 7 von 11
Beitrag ID: #159275
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Sonja,

da ich nicht alle XPress-Versionen auf Lager habe, kann ich Dein Problem nicht reproduzieren. Daher habe ich einen Freund gebeten, die Situation nachzustellen und habe als Feedback bekommen, dass selbst mit einer eingebauten Tabelle diese Fehlermeldung nicht auftaucht. Daher kam von mir auch die Frage, ob neben der Standard-Installation von XPress noch zusätzliche XTensions verwendet werden - vornehmlich in XPress 6 oder 5, da die Fehlermeldung ja erst in Version 4 gemeldet wird. Die standardmäßigen XTensions von XPress sollten hier keine Rolle spielen.

Sollte sich im Code dieser Datei etwas aufgehängt haben, so hilft eventuell auch eine Miniaturseitenverschiebung in der Version 6 und/oder 5. Möglicherweise wird dadurch das Problem für XPress 4 behoben.

Gott grüß die Kunst,
Jens

-----

hds @ schriftsetzer.net

********************************************
Helfen Sie mit, damit HilfDirSelbst.ch weiterhin helfen kann.
http://www.hilfdirselbst.ch/info/
********************************************


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Conny
Beiträge gesamt: 2914

13. Apr 2005, 13:00
Beitrag # 8 von 11
Beitrag ID: #159296
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Leute,

die Standard-Version von Quark hat definitv kein Problem auf eine 4er Version zu speichern. Ich vermute, dass eine XT von einem Dritthersteller im Einsatz ist die die Reaktion auslöst.
Von welchen Sprachversionen reden wir denn? Geht es vielleicht um arabische oder gar asiatische Versionen, da würde mich eine Fehlermeldung weniger wundern. Die Ost-Versionen in der aktuellen Version habe ich noch nicht gesehen, als Supplemental in der 4er Version sollten die aber kein Problem bereiten.
Sonja, kannst Du uns vielleicht mal versuchen zu beschreiben wie die Dateien beschaffen sind, vielleicht fällt mir dabei noch etwas auf.
Ich hoffe das bringt uns der Lösung etwas näher.

Gruß
Conny
--
mailto
[email protected]
web
http://www.cicero-point.net
http://www.human-e.org
--
Helfen Sie mit, damit HilfDirSelbst.ch weiterhin helfen kann.
http://www.hilfdirselbst.ch/info


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Sonja Stangl
Beiträge gesamt: 10

13. Apr 2005, 14:19
Beitrag # 9 von 11
Beitrag ID: #159355
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
hallo zusammen

erst mal find isch echt toll, dass ihr mir so engagiert helft.

Zum Problem: Das Dok ist eine Preisliste. Darin sind viele Text- und Bildboxen und Linien platziert. Es ist einfarbig, die Textboxen sind nicht miteinander verknüpft. Stilvorlagen sind definiert und angewendet.
Es ist kein asiatisches Quark, sondern ein ganz "normales".Das dokument ist einsprachig abgespeichert.

Ich habe unterdessen noch etwas versucht. Ursprünglich war das Dok 4.1 und ich habe es im 6.5 geöffnet und bearbeitet, neu abgespeichert. Da ich mir gedacht habe, dass das evtl. das Problem ist, habe ich ein neues Projekt im 6.5 eröffnet und alle seiten einzeln ins neue Dokument kopiert (miniaturseiten rübergezogen). aber auch dann habe ich im 4.1 die Meldung das das Extension "Tables" verwendet wird.

Liebe Grüsse
Sonja


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Conny
Beiträge gesamt: 2914

13. Apr 2005, 16:03
Beitrag # 10 von 11
Beitrag ID: #159399
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hi Sonja,

kannst Du mir mal ein Beispiel zukommen lassen? Ich denke anders kommen wir hier nicht weiter.
Parallel wäre es gut zu wissen mit welchen XT's Du arbeitest.

Gruß
Conny
--
mailto
[email protected]
web
http://www.cicero-point.net
http://www.human-e.org
--
Helfen Sie mit, damit HilfDirSelbst.ch weiterhin helfen kann.
http://www.hilfdirselbst.ch/info


als Antwort auf: [#158197]

Xtension-Fehler beim Herunterspeicher von 6.5 zu 4.1

Jens Naumann
Beiträge gesamt: 5165

14. Apr 2005, 08:27
Beitrag # 11 von 11
Beitrag ID: #159521
Bewertung:
(2018 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Sonja, hallo Conny,

also, weitere Tests haben ergeben, dass das doch ein Bug von XPress ist. Und zwar tritt das nur dann auf, wenn man ein 6.5er Dok als 5er und dieses wieder als 4er abspeichert. XPress denkt, dass eine Tabellen XT dieses Dokument angefasst hat.

Ein 6.0/ 6.1/ 6.11-Dokument als 5er abgespeichert und dort wieder als 4er bleibt ohne die Meldung. Auch ein beliebiges 5er als 4er abgespeichert bringt die Meldung nicht.

Der Bug ist Quark gemeldet worden. Damit ist das Problem zwar leider nicht gelöst, aber es ist registriert und man kümmert sich darum.

Gott grüß die Kunst,
Jens

-----

hds @ schriftsetzer.net

********************************************
Helfen Sie mit, damit HilfDirSelbst.ch weiterhin helfen kann.
http://www.hilfdirselbst.ch/info/
********************************************


als Antwort auf: [#158197]
X

Veranstaltungskalender

Hier können Sie Ihre Anlässe eintragen, welche einen Zusammenhang mit den Angeboten von HilfDirSelbst.ch wie z.B. Adobe InDesign, Photoshop, Illustrator, PDF, Pitstop, Affinity, Marketing, SEO, Büro- und Rechtsthemen etc. haben. Die Einträge werden moderiert freigeschaltet. Dies wird werktags üblicherweise innert 24 Stunden erfolgen.

pdf-icon Hier eine kleine Anleitung hinsichtlich Bedeutung der auszufüllenden Formularfelder.

Veranstaltungen
01.12.2022

Online
Donnerstag, 01. Dez. 2022, 10.00 - 10.45 Uhr

Webinar

Die drei ColorLogic-Programme ZePrA, CoPrA und ColorAnt sind in neuen Versionen mit vielen neuen Funktionen im Jahr 2022 veröffentlich worden oder werden in Kürze veröffentlicht (ColorAnt 9). In unserem ca. 45 minütigen kostenlosen Webinar zeigen wir Ihnen einige dieser neuen Funktionen mit dem Schwerpunkt auf Automatisierung und Produktivitätssteigerungen.

Ja

Organisator: Impressed GmbH

Kontaktinformation: Silvia Noack, E-Mailsnoack AT impressed DOT de

https://www.impressed.de/schulung.php?c=sDetail&sid=311

ColorLogic Update-Webinar ZePrA 10, CoPrA 9 und ColorAnt 9
Veranstaltungen
02.02.2023

Prozesse optimieren und effizient gestalten

Zürich
Donnerstag, 02. Feb. 2023, 08.00 - 10.00 Uhr

Digitalisierung, Webauftritt

Digitalisierung mitgestalten - Worauf kommt es an? Wie wichtig ist die Webseite? Webseite mit Word Press? Interne Prozesse optimieren

Ja

Organisator: B. Isik - SNF Academy

Kontaktinformation: Birol Isik, E-Mailinfo AT bkcc DOT ch

https://digitalisierung-heute.ch/digitalisierung-informationstag-schweiz/